Document: libgfshare-theory
Title: Theory used by libgfshare
Author: Simon McVittie
Abstract: libgfshare implements Shamir secret sharing over the field GF(2^8),
 instead of GF(p) for a prime p as suggested by Shamir's paper.
 This document aims to prove the security and integrity of this scheme.
Section: Programming

Format: HTML
Index: /usr/share/doc/libgfshare2/theory.html
Files: /usr/share/doc/libgfshare2/theory.*
 /usr/share/doc/libgfshare-dev/theory*.png

Format: PDF
Files: /usr/share/doc/libgfshare2/theory.pdf*
